# type

Specifies the type of script.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
3.0+ | 2.0+ | 1.0+ | 4.0+ | 1.0+

## Values

* | Specify a value for type that is not on this list.
text/javascript | JavaScript.
text/jscript | JScript.
text/php | PHP.
text/tcl | Tool Command Language.
text/vbscript | VBScript.
application/javascript | JavaScript. Ignored by IE7 and can cause serious errors.

## Availability

W3C HTML 4.01

## Related

- a
- button
- embed
- input
- li
- link
- object
- ol
- param
- script
- style
- ul

text_html aptana_docs